<!DOCTYPE html>
<html>
<head>
        <meta name="author" content="Victor">
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../estils/europa.css"/>
</head>
    <body>
    <h1>Ciudad de Berna</h1>
    
        <ul>
        <li><a href="index.html">Tornar arrere</a></li>
        <li><a href="capital1.html">Capital de España</a></li>
        </ul>  
        
            <img src="../IMG/City_of_Berne.jpg"/>
        
    <p>En junio de 2014 contaba con una población de 138 410 habitantes,1​ La aglomeración de Berna, que incluye 43 municipios,2​ tiene una población (2011) de unas 355 600 personas.3​ El área metropolitana de Berna, que en el año 2000 incluía 123 comunas, contaba con 660 237 habitantes.4​ </p>
    <p1>Curs 2020-2021  Victor Palomares</p1>
    
    </body>